PETSc version 3.17.4
Fix/Edit manual page

# SNESMSSetDamping

Set the damping parameter

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESMSSetDamping(SNES snes,PetscReal damping)

Logically collective

### Input Parameters

| snes | - nonlinear solver context
| damping | - damping parameter

### See Also

SNESMSGetDamping(), SNESMS

### Level

advanced

### Location

src/snes/impls/ms/ms.c

### Implementations

SNESMSSetDamping_MS in src/snes/impls/ms/ms.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages